Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.axiom.co/v2/vfields \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "dataset": "<string>", "expression": "<string>", "name": "<string>", "description": "<string>", "type": "<string>", "unit": "<string>" } '
{ "dataset": "<string>", "expression": "<string>", "name": "<string>", "id": "<string>", "description": "<string>", "type": "<string>", "unit": "<string>" }
The access token received from the authorization server in the OAuth 2.0 flow.
VirtualFieldWithId
Was this page helpful?